#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Verbosa 0.9.7\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-11-08 17:59+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Cryout Creations\n"
"Language-Team: Cryout Creations\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Revision-Date: Fri Dec 09 2016 16:15:32 GMT+0200 (GTB Standard Time)\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: _:1;gettext:1;dgettext:2;ngettext:1,2;dngettext:2,3;"
"__:1;_e:1;_c:1;_n:1,2;_n_noop:1,2;_nc:1,2;__ngettext:1,2;__ngettext_noop:1,2;"
"_x:1,2c;_ex:1,2c;_nx:1,2,4c;_nx_noop:1,2,3c;_n_js:1,2;_nx_js:1,2,3c;"
"esc_attr__:1;esc_html__:1;esc_attr_e:1;esc_html_e:1;esc_attr_x:1,2c;"
"esc_html_x:1,2c;comments_number_link:2,3;t:1;st:1;trans:1;transChoice:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"Language: "

#. $text_author
#: 404.php:15 includes/core.php:265
msgid "Not Found"
msgstr ""

#: 404.php:16
msgid ""
"Apologies, but the page you requested could not be found. Perhaps searching "
"will help."
msgstr ""

#: search.php:20
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: single.php:33 content/content-page.php:32 content/content.php:44
msgid "Pages:"
msgstr ""

#: single.php:46
msgid "Previous Post"
msgstr ""

#: single.php:47
msgid "Next Post"
msgstr ""

#: searchform.php:11
msgid "Search for:"
msgstr ""

#: searchform.php:12 searchform.php:14
msgid "Search"
msgstr ""

#: image.php:28
msgctxt "Used before full size attachment link."
msgid "Full size"
msgstr ""

#: image.php:32
msgid "pixels"
msgstr ""

#: image.php:66
msgid "Previous image"
msgstr ""

#: image.php:67
msgid "Next image"
msgstr ""

#: comments.php:24
msgid "One comment"
msgstr ""

#: comments.php:26
#, php-format
msgid "%1$s Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:50
msgid "Comments are closed."
msgstr ""

#. Name of the template
msgid "One column, no sidebar"
msgstr ""

#. Name of the template
msgid "Two columns, Sidebar on the Left"
msgstr ""

#. Name of the template
msgid "Two Columns, Sidebar on the Right"
msgstr ""

#: content/content-page.php:22 includes/loop.php:176
msgid "Edit"
msgstr ""

#: content/user-bio.php:20
msgid "Author:"
msgstr ""

#: content/user-bio.php:30
msgid "View all posts by "
msgstr ""

#: content/content-notfound.php:9
msgid "Nothing Found"
msgstr ""

#: content/content-notfound.php:10
#, php-format
msgid "No search results for: %s"
msgstr ""

#: admin/main.php:60
msgid "Reset Verbosa Settings to Defaults?"
msgstr ""

#: admin/main.php:68
msgid "Verbosa Theme"
msgstr ""

#: admin/main.php:79
msgid "Sorry, but you do not have sufficient permissions to access this page."
msgstr ""

#: admin/main.php:90
msgid "Verbosa settings have been reset successfully."
msgstr ""

#: admin/main.php:103
msgid "Verbosa Homepage"
msgstr ""

#: admin/main.php:104
msgid "Theme Support"
msgstr ""

#: admin/main.php:110
msgid ""
"<p>You wake up and you're a WordPress theme. You have a funny yet resonating "
"name. You can't quite recall it but it's definitely a feminine name,\n"
"\t\t\tone word, ending with the vowel 'a'. Always ending with that darn "
"vowel - that's a clear trademark for a Cryout Creations theme.</p>\n"
"\t\t\t<p>People are always checking you out, previewing your lines, curves "
"and colors. Always keeping you in the spotlight, they're testing various "
"elements,\n"
"\t\t\tchecking to see if you can satisfy their specific needs, if you can "
"fit within the confines of their preconceived ideas of a perfect theme.\n"
"\t\t\tAnd when you do fit that description- the install button is pressed "
"and the horror begins...</p>\n"
"\t\t\t<p>Articles and pages are constantly added, edited, sometimes deleted. "
"Countless plugins are cramped in, all shapes and sizes,\n"
"\t\t\tshamelessly biting at the fringes of compatibility. And when that "
"compatibility does fail, you're always the one to take the blame.\n"
"\t\t\tAnd so you're always being tampered with by those damned developers, "
"adding patch over patch over patch, relentlessly changing you\n"
"\t\t\t(they use the word 'improving' but we all know that's a lie) until you "
"barely resemble your initial form.</p>\n"
"\t\t\t<p>And since you're a Cryout Creations theme, people can, and will, "
"customize you a great deal. You're one but you're not the same.\n"
"\t\t\tDifferent layouts, color schemes, fonts, widgets - you name it and "
"it's customizable. It's near impossible for you to know who you really are "
"anymore,\n"
"\t\t\ta myriad of personas and you can't relate with any of them. Plus, with "
"the whole responsive trend lately, they keep putting you in all these tight,"
"\n"
"\t\t\tuncomfortable places and expect you to just act natural.</p>\n"
"\t\t\t<p>And sometimes, after all this probing and poking around, they "
"decide you're simply not good enough. You don't fit with the subject matter."
"\n"
"\t\t\tYou're too dark. Too round. Not enough umph. So they choose another "
"theme, the first that shows up in search, some soulless Twenty-something\n"
"\t\t\ttheme and then just move on. And that- that is the worst. You feel "
"dirty, used and abandoned. But somehow you must move on as well,\n"
"\t\t\tbecause another download is in progress and that Install button is "
"about to be pressed once more... </p>\n"
"\t\t\t<p>You wake up and you're a WordPress theme. You don't know your name "
"but that's all right. </p>"
msgstr ""

#: admin/main.php:130
msgid "Customize Verbosa"
msgstr ""

#: admin/main.php:140
msgid ""
"<p>This is a desperate cry for help. We've been awake non-stop for several "
"months now and it's getting harder and harder to keep our eyes open.\n"
"\t\t\tWe can't tell what's real from what our own tired brains fabricate "
"anymore. We live in constant fear, just one lullaby away from eternal "
"suffering.</p>\n"
"\n"
"\t\t\t<p>Unbelievable as it may sound, Freddy Krueger is out to get us. "
"There's not enough time (or space) to explain how it's come to this but he's "
"waiting\n"
"\t\t\tfor us to fall asleep so he can trap and torture us in our own dreams "
"and make us create themes for nightmares (whatever that means). </p>\n"
"\n"
"\t\t\t<p>So after much though we've come to the conclusion that the only way "
"to beat this is to stay awake until he dies of old age.\n"
"\t\t\tBut in order for us to stay awake that long, we'd need some sort of "
"stimulant. So, unless you have a better idea,\n"
"\t\t\twe'd really appreciate it if you'd...  </p>"
msgstr ""

#: admin/main.php:167
msgid "Settings Management"
msgstr ""

#: admin/main.php:172
msgid "Reset to Defaults"
msgstr ""

#: admin/options.php:162
msgid "Site Identity"
msgstr ""

#: admin/options.php:163 admin/options.php:379
msgid "Landing Page"
msgstr ""

#: admin/options.php:164
msgid "General"
msgstr ""

#: admin/options.php:165
msgid "Colors"
msgstr ""

#: admin/options.php:166
msgid "Post Information"
msgstr ""

#: admin/options.php:167
msgid "Typography"
msgstr ""

#: admin/options.php:176
msgid "Layout"
msgstr ""

#: admin/options.php:178
msgid "Header"
msgstr ""

#: admin/options.php:180
msgid "Settings"
msgstr ""

#: admin/options.php:181 admin/options.php:413
msgid "Slider"
msgstr ""

#: admin/options.php:182
msgid "Text Areas"
msgstr ""

#: admin/options.php:184 admin/options.php:604
msgid "General Font"
msgstr ""

#: admin/options.php:185
msgid "Header Fonts"
msgstr ""

#: admin/options.php:186
msgid "Widget Fonts"
msgstr ""

#: admin/options.php:187
msgid "Content Fonts"
msgstr ""

#: admin/options.php:188
msgid "Formatting"
msgstr ""

#: admin/options.php:190
msgid "Structure"
msgstr ""

#: admin/options.php:191
msgid "Decorations"
msgstr ""

#: admin/options.php:192 admin/options.php:956
msgid "Post Images"
msgstr ""

#: admin/options.php:193 includes/setup.php:55
msgid "Social Icons"
msgstr ""

#: admin/options.php:195
msgid "Content"
msgstr ""

#: admin/options.php:196 admin/options.php:1411
msgid "Footer"
msgstr ""

#: admin/options.php:198
msgid "Featured Image"
msgstr ""

#: admin/options.php:199
msgid "Meta Information"
msgstr ""

#: admin/options.php:200
msgid "Excerpts"
msgstr ""

#: admin/options.php:201 includes/comments.php:94
msgid "Comments"
msgstr ""

#: admin/options.php:203
msgid "Miscellaneous"
msgstr ""

#: admin/options.php:218
msgid "Main Layout"
msgstr ""

#: admin/options.php:221
msgid "One column (no sidebars)"
msgstr ""

#: admin/options.php:225
msgid "Two columns, sidebar on the left"
msgstr ""

#: admin/options.php:229
msgid "Two columns, sidebar on the right"
msgstr ""

#: admin/options.php:254
msgid "Extend sidebar to screen edge"
msgstr ""

#: admin/options.php:262
msgid "Posts Layout"
msgstr ""

#: admin/options.php:265
msgid "One column"
msgstr ""

#: admin/options.php:269
msgid "Two columns"
msgstr ""

#: admin/options.php:273
msgid "Three columns"
msgstr ""

#: admin/options.php:282
msgid "Margin top"
msgstr ""

#: admin/options.php:292
msgid "Post/page left/right padding"
msgstr ""

#: admin/options.php:303
msgid "Footer Widgets Columns"
msgstr ""

#: admin/options.php:306
msgid "All in a row"
msgstr ""

#: admin/options.php:307
msgid "1 Column"
msgstr ""

#: admin/options.php:308
msgid "2 Columns"
msgstr ""

#: admin/options.php:309
msgid "3 Columns"
msgstr ""

#: admin/options.php:310
msgid "4 Columns"
msgstr ""

#: admin/options.php:318 admin/options.php:879
msgid "Default"
msgstr ""

#: admin/options.php:318 admin/options.php:879
msgid "Center"
msgstr ""

#: admin/options.php:319
msgid "Footer Widgets Alignment"
msgstr ""

#: admin/options.php:328
msgid ""
"Fine tune the visibility of these elements in the theme's Header options"
msgstr ""

#: admin/options.php:342
msgid "Header Image Height"
msgstr ""

#: admin/options.php:348
msgid "Site Header Content"
msgstr ""

#: admin/options.php:350 admin/options.php:635
msgid "Site Title"
msgstr ""

#: admin/options.php:350
msgid "Logo"
msgstr ""

#: admin/options.php:350
msgid "Logo & Site Title"
msgstr ""

#: admin/options.php:350
msgid "Empty"
msgstr ""

#: admin/options.php:356
msgid "Logo Image"
msgstr ""

#: admin/options.php:365
msgid ""
"Edit the site's title, tagline and logo from WordPress' Site Identity panel."
msgstr ""

#: admin/options.php:370
msgid "Menu Bullets"
msgstr ""

#: admin/options.php:381
msgid "Enabled"
msgstr ""

#: admin/options.php:381
msgid "Disabled (use WordPress homepage)"
msgstr ""

#: admin/options.php:389
#, php-format
msgid ""
"To activate the Landing Page, make sure to set the WordPress <strong>Front "
"Page displays</strong> option to %s"
msgstr ""

#: admin/options.php:389
msgid "use a static page"
msgstr ""

#: admin/options.php:395
msgid "Featured Content"
msgstr ""

#: admin/options.php:397
msgid "Static Page"
msgstr ""

#: admin/options.php:397
msgid "Posts"
msgstr ""

#: admin/options.php:397 admin/options.php:420 admin/options.php:509
#: admin/options.php:510 admin/options.php:517 admin/options.php:518
#: admin/options.php:525 admin/options.php:526
msgid "Disabled"
msgstr ""

#: admin/options.php:404
msgid "More Posts Label"
msgstr ""

#: admin/options.php:416 admin/options.php:448
msgid "Serious Slider"
msgstr ""

#: admin/options.php:417
msgid "Use Shortcode"
msgstr ""

#: admin/options.php:418
msgid "Static Image"
msgstr ""

#: admin/options.php:419
msgid "Header Image"
msgstr ""

#: admin/options.php:422
#, php-format
msgid ""
"To create an advanced slider, use our <a href='%s' target='_blank'>Serious "
"Slider</a> plugin or any other slider plugin."
msgstr ""

#: admin/options.php:427
msgid "Slider Image"
msgstr ""

#: admin/options.php:428
msgid "The default image can be replaced by setting a new static image."
msgstr ""

#: admin/options.php:434
msgid "Slider Link"
msgstr ""

#: admin/options.php:441
msgid "Shortcode"
msgstr ""

#: admin/options.php:442
msgid ""
"Enter shortcode provided by slider plugin. The plugin will be responsible "
"for the slider's appearance."
msgstr ""

#: admin/options.php:450
msgid " - Please install, activate or update Serious Slider plugin - "
msgstr ""

#: admin/options.php:450
msgid " - No sliders defined - "
msgstr ""

#: admin/options.php:451
msgid ""
"Select the desired slider from the list. Sliders can be administered in the "
"dashboard."
msgstr ""

#: admin/options.php:457
msgid "Slider Caption"
msgstr ""

#: admin/options.php:459
msgid "Title"
msgstr ""

#: admin/options.php:467 admin/options.php:476 admin/options.php:492
msgid "Text"
msgstr ""

#: admin/options.php:474 admin/options.php:490
msgid "CTA Button"
msgstr ""

#: admin/options.php:484 admin/options.php:500
msgid "Link"
msgstr ""

#: admin/options.php:508 admin/options.php:516 admin/options.php:524
#, php-format
msgid "Text Area %d"
msgstr ""

#: admin/options.php:535
msgid "Site Background"
msgstr ""

#: admin/options.php:541 includes/setup.php:135
msgid "Site Text"
msgstr ""

#: admin/options.php:547 includes/setup.php:140
msgid "Content Background"
msgstr ""

#: admin/options.php:548
msgid "Main content, breadcrumbs, pagination and content widgets background."
msgstr ""

#: admin/options.php:553
msgid "Sidebar Background"
msgstr ""

#: admin/options.php:559
msgid "Menu Text"
msgstr ""

#: admin/options.php:565
msgid "Menu Text on Hover"
msgstr ""

#: admin/options.php:571
msgid "Footer Widgets Background"
msgstr ""

#: admin/options.php:577 admin/options.php:782
msgid "Post/Page Titles"
msgstr ""

#: admin/options.php:583
msgid "Post Metas"
msgstr ""

#: admin/options.php:589
msgid "Primary Accent"
msgstr ""

#: admin/options.php:595
msgid "Secondary Accent"
msgstr ""

#: admin/options.php:613 admin/options.php:644 admin/options.php:673
#: admin/options.php:702 admin/options.php:732 admin/options.php:761
#: admin/options.php:791 admin/options.php:820 admin/options.php:849
msgid "100 thin"
msgstr ""

#: admin/options.php:613 admin/options.php:644 admin/options.php:673
#: admin/options.php:702 admin/options.php:732 admin/options.php:761
#: admin/options.php:791 admin/options.php:820 admin/options.php:849
msgid "200 extra-light"
msgstr ""

#: admin/options.php:613 admin/options.php:644 admin/options.php:673
#: admin/options.php:702 admin/options.php:732 admin/options.php:761
#: admin/options.php:791 admin/options.php:820 admin/options.php:849
msgid "300 ligher"
msgstr ""

#: admin/options.php:613 admin/options.php:644 admin/options.php:673
#: admin/options.php:702 admin/options.php:732 admin/options.php:761
#: admin/options.php:791 admin/options.php:820 admin/options.php:849
msgid "400 regular"
msgstr ""

#: admin/options.php:613 admin/options.php:644 admin/options.php:673
#: admin/options.php:702 admin/options.php:732 admin/options.php:761
#: admin/options.php:791 admin/options.php:820 admin/options.php:849
msgid "500 medium"
msgstr ""

#: admin/options.php:613 admin/options.php:644 admin/options.php:673
#: admin/options.php:702 admin/options.php:732 admin/options.php:761
#: admin/options.php:791 admin/options.php:820 admin/options.php:849
msgid "600 semi-bold"
msgstr ""

#: admin/options.php:613 admin/options.php:644 admin/options.php:673
#: admin/options.php:702 admin/options.php:732 admin/options.php:761
#: admin/options.php:791 admin/options.php:820 admin/options.php:849
msgid "700 bold"
msgstr ""

#: admin/options.php:613 admin/options.php:644 admin/options.php:673
#: admin/options.php:702 admin/options.php:732 admin/options.php:761
#: admin/options.php:791 admin/options.php:820 admin/options.php:849
msgid "800 extra-bold"
msgstr ""

#: admin/options.php:613 admin/options.php:644 admin/options.php:673
#: admin/options.php:702 admin/options.php:732 admin/options.php:761
#: admin/options.php:791 admin/options.php:820 admin/options.php:849
msgid "900 black"
msgstr ""

#: admin/options.php:627
msgid ""
"The fonts under the <em>Preferred Theme Fonts</em> list are recommended "
"because they have all the font weights used throughout the theme."
msgstr ""

#: admin/options.php:628 admin/options.php:658 admin/options.php:687
#: admin/options.php:716 admin/options.php:746 admin/options.php:775
#: admin/options.php:805 admin/options.php:834 admin/options.php:863
msgid "Google/custom font override"
msgstr ""

#: admin/options.php:664
msgid "Site Description"
msgstr ""

#: admin/options.php:693
msgid "Main Menu"
msgstr ""

#: admin/options.php:723
msgid "Widget Title"
msgstr ""

#: admin/options.php:752
msgid "Widget Content"
msgstr ""

#: admin/options.php:811
msgid "Post metas"
msgstr ""

#: admin/options.php:840
msgid "Headings"
msgstr ""

#: admin/options.php:870
msgid "Line Height"
msgstr ""

#: admin/options.php:877
msgid "Text Alignment"
msgstr ""

#: admin/options.php:879
msgid "Left"
msgstr ""

#: admin/options.php:879
msgid "Right"
msgstr ""

#: admin/options.php:879
msgid "Justify"
msgstr ""

#: admin/options.php:885
msgid "Paragraph Spacing"
msgstr ""

#: admin/options.php:892
msgid "Paragraph Indentation"
msgstr ""

#: admin/options.php:902
msgid "Breadcrumbs"
msgstr ""

#: admin/options.php:909
msgid "Numbered Pagination"
msgstr ""

#: admin/options.php:916
msgid "Page/Category Titles"
msgstr ""

#: admin/options.php:918
msgid "Always Visible"
msgstr ""

#: admin/options.php:918
msgid "Hide on Pages"
msgstr ""

#: admin/options.php:918
msgid "Hide on Categories"
msgstr ""

#: admin/options.php:918
msgid "Always Hidden"
msgstr ""

#: admin/options.php:924
msgid "Custom Footer Text"
msgstr ""

#: admin/options.php:925
msgid "Supports basic HTML."
msgstr ""

#: admin/options.php:933
msgid "Border"
msgstr ""

#: admin/options.php:939
msgid "Shadow"
msgstr ""

#: admin/options.php:945
msgid "Rounded Corners"
msgstr ""

#: admin/options.php:959
msgid "No Styling"
msgstr ""

#: admin/options.php:963 admin/options.php:967 admin/options.php:971
#: admin/options.php:975 admin/options.php:979
#, php-format
msgid "Style %d"
msgstr ""

#: admin/options.php:988
msgid "Post Captions"
msgstr ""

#: admin/options.php:990
msgid "Plain"
msgstr ""

#: admin/options.php:990
msgid "With Border"
msgstr ""

#: admin/options.php:990
msgid "With Background"
msgstr ""

#: admin/options.php:1000
msgid "Display Author"
msgstr ""

#: admin/options.php:1006
msgid "Display Date"
msgstr ""

#: admin/options.php:1012
msgid "Display Time"
msgstr ""

#: admin/options.php:1018
msgid "Display Category"
msgstr ""

#: admin/options.php:1024
msgid "Display Tags"
msgstr ""

#: admin/options.php:1030
msgid "Display Comments"
msgstr ""

#: admin/options.php:1038
msgid "Standard Posts On Homepage"
msgstr ""

#: admin/options.php:1040 admin/options.php:1056
msgid "Excerpt"
msgstr ""

#: admin/options.php:1040 admin/options.php:1048 admin/options.php:1056
msgid "Full Post"
msgstr ""

#: admin/options.php:1041
msgid "Post formats always display full posts."
msgstr ""

#: admin/options.php:1046
msgid "Sticky Posts on Homepage"
msgstr ""

#: admin/options.php:1048
msgid "Inherit"
msgstr ""

#: admin/options.php:1054
msgid "Standard Posts in Categories/Archives"
msgstr ""

#: admin/options.php:1065
msgid "Excerpt Length (words)"
msgstr ""

#: admin/options.php:1071
msgid "Excerpt Suffix"
msgstr ""

#: admin/options.php:1077
msgid "Continue Reading Label"
msgstr ""

#: admin/options.php:1085
msgid "'Comments Are Closed' Text"
msgstr ""

#: admin/options.php:1087
msgid "Show"
msgstr ""

#: admin/options.php:1087
msgid "Hide in posts"
msgstr ""

#: admin/options.php:1087
msgid "Hide in pages"
msgstr ""

#: admin/options.php:1087
msgid "Hide everywhere"
msgstr ""

#: admin/options.php:1093
msgid "Comment Date Format"
msgstr ""

#: admin/options.php:1095
msgid "Specific"
msgstr ""

#: admin/options.php:1095
msgid "Relative"
msgstr ""

#: admin/options.php:1101
msgid "Comment Field Label"
msgstr ""

#: admin/options.php:1103
msgid "Placeholders"
msgstr ""

#: admin/options.php:1103
msgid "Labels"
msgstr ""

#: admin/options.php:1104
msgid "Change to labels for better compatibility with comment-related plugins."
msgstr ""

#: admin/options.php:1113
msgid "Comment Form Width"
msgstr ""

#: admin/options.php:1121
msgid "Featured Images"
msgstr ""

#: admin/options.php:1128
msgid "Featured Images on Singles"
msgstr ""

#: admin/options.php:1135
msgid "Auto Select Image From Content"
msgstr ""

#: admin/options.php:1146
msgid "Featured Image Height"
msgstr ""

#: admin/options.php:1147
msgid "Set to 0 to disable image processing"
msgstr ""

#: admin/options.php:1154 admin/options.php:1178
msgid "Changing this value may require to recreate your thumbnails."
msgstr ""

#: admin/options.php:1161
msgid "Cropped"
msgstr ""

#: admin/options.php:1161
msgid "Contained"
msgstr ""

#: admin/options.php:1162
msgid "Featured Image Behaviour"
msgstr ""

#: admin/options.php:1163
msgid ""
"<strong>Contained</strong> will scale depending on the viewed resolution<br>"
"<strong>Cropped</strong> will try to keep the configured height."
msgstr ""

#: admin/options.php:1168
msgid "Featured Image Crop Position"
msgstr ""

#: admin/options.php:1170
msgid "No Crop"
msgstr ""

#: admin/options.php:1170
msgid "Left Top"
msgstr ""

#: admin/options.php:1170
msgid "Left Center"
msgstr ""

#: admin/options.php:1170
msgid "Left Bottom"
msgstr ""

#: admin/options.php:1170
msgid "Right Top"
msgstr ""

#: admin/options.php:1170
msgid "Right Center"
msgstr ""

#: admin/options.php:1170
msgid "Right Bottom"
msgstr ""

#: admin/options.php:1170
msgid "Center Top"
msgstr ""

#: admin/options.php:1170
msgid "Center Center"
msgstr ""

#: admin/options.php:1170
msgid "Center Bottom"
msgstr ""

#: admin/options.php:1186
msgid "Featured Image Bar Height"
msgstr ""

#: admin/options.php:1195
msgid "Display above Site Title"
msgstr ""

#: admin/options.php:1201
msgid "Display below Site Title"
msgstr ""

#: admin/options.php:1207
msgid "Display at the bottom of the sidebar"
msgstr ""

#: admin/options.php:1208
#, php-format
msgid ""
"Select where social icons should be visible in.<br><br><strong>Social Icons "
"are defined using the <a href=\"%1$s\" target=\"_blank\">social icons "
"menu</a></strong>. Read the <a href=\"%2$s\" target=\"_blank\">theme "
"documentation</a> on how to create a social menu."
msgstr ""

#: admin/options.php:1216
msgid "Default Pages Menu"
msgstr ""

#: admin/options.php:1224
msgid "Masonry"
msgstr ""

#: admin/options.php:1231
msgid "JS Defer loading"
msgstr ""

#: admin/options.php:1239
msgid "Force mobile menu on iOS mobile devices"
msgstr ""

#: admin/options.php:1246
msgid "Editor Styles"
msgstr ""

#: admin/options.php:1253
msgid "FitVids"
msgstr ""

#: admin/options.php:1255
msgid "Enable"
msgstr ""

#: admin/options.php:1255
msgid "Enable on mobiles"
msgstr ""

#: admin/options.php:1255
msgid "Disable"
msgstr ""

#: admin/options.php:1263
msgid "Only use these options to troubleshoot issues."
msgstr ""

#: admin/options.php:1387
msgid "Sidebar - Before Menu"
msgstr ""

#: admin/options.php:1388
msgid "Located before the main navigation, visible on all devices"
msgstr ""

#: admin/options.php:1395
msgid "Sidebar - After Menu #1"
msgstr ""

#: admin/options.php:1396
msgid "Located after the main navigation, visible on all devices"
msgstr ""

#: admin/options.php:1403
msgid "Sidebar - After Menu #2"
msgstr ""

#: admin/options.php:1404
msgid "Located after the main navigation, hidden on smaller mobile devices"
msgstr ""

#: admin/options.php:1412
msgid ""
"You can select how many widgets to show per row from Graphics &raquo; Layout."
msgstr ""

#: admin/options.php:1419
msgid "Content Before"
msgstr ""

#: admin/options.php:1426
msgid "Content After"
msgstr ""

#: includes/setup.php:54
msgid "Primary Navigation"
msgstr ""

#: includes/setup.php:102
msgid "Typewriter"
msgstr ""

#: includes/setup.php:108
msgid "Breakfast"
msgstr ""

#: includes/setup.php:114
msgid "Home Office"
msgstr ""

#: includes/setup.php:125
msgid "Accent #1"
msgstr ""

#: includes/setup.php:130
msgid "Accent #2"
msgstr ""

#: includes/setup.php:147
msgid "small"
msgstr ""

#: includes/setup.php:148
msgid "S"
msgstr ""

#: includes/setup.php:153
msgid "normal"
msgstr ""

#: includes/setup.php:154
msgid "M"
msgstr ""

#: includes/setup.php:159
msgid "large"
msgstr ""

#: includes/setup.php:160
msgid "L"
msgstr ""

#: includes/setup.php:165
msgid "larger"
msgstr ""

#: includes/setup.php:166
msgid "XL"
msgstr ""

#: includes/core.php:118
msgid "Back to Top"
msgstr ""

#: includes/core.php:168
msgid "Powered by"
msgstr ""

#: includes/core.php:171
msgid "Semantic Personal Publishing Platform"
msgstr ""

#: includes/core.php:193
msgid "Menu"
msgstr ""

#. $layout_class
#: includes/core.php:253 includes/core.php:260
msgid "Home"
msgstr ""

#. $text_home
#: includes/core.php:261
#, php-format
msgid "Archive for category \"%s\""
msgstr ""

#. $text_archive
#: includes/core.php:262
#, php-format
msgid "Search results for \"%s\""
msgstr ""

#. $text_search
#: includes/core.php:263
msgid "Posts tagged"
msgstr ""

#. $text_tag
#: includes/core.php:264
msgid "Articles posted by"
msgstr ""

#. $text_404
#: includes/core.php:266
msgid "Post format"
msgstr ""

#. $text_format
#: includes/core.php:267
msgid "Page"
msgstr ""

#: includes/meta.php:18
msgid "Static Page Layout"
msgstr ""

#: includes/meta.php:49
msgid "Default Theme Layout"
msgstr ""

#: includes/loop.php:90
msgid "Categories"
msgstr ""

#: includes/loop.php:108
msgid "Author"
msgstr ""

#: includes/loop.php:114
#, php-format
msgid "View all posts by %s"
msgstr ""

#: includes/loop.php:139
msgid "Date"
msgstr ""

#: includes/loop.php:161
msgid "Tagged"
msgstr ""

#: includes/loop.php:231
msgid "Older posts"
msgstr ""

#: includes/loop.php:232
msgid "Newer posts"
msgstr ""

#: includes/comments.php:24
msgid "Pingback: "
msgstr ""

#: includes/comments.php:24 includes/comments.php:51
msgid "(Edit)"
msgstr ""

#. 1: date, 2: time
#: includes/comments.php:43
msgid "at"
msgstr ""

#: includes/comments.php:46
#, php-format
msgctxt "%s = human-readable time difference"
msgid "%1$s ago"
msgstr ""

#: includes/comments.php:55
msgid "Reply"
msgstr ""

#: includes/comments.php:64
msgid "Your comment is awaiting moderation."
msgstr ""

#: includes/comments.php:96
msgid "Leave a comment"
msgstr ""

#: includes/comments.php:97 includes/comments.php:98
#, php-format
msgid "One Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: includes/comments.php:127 includes/comments.php:128
msgid "Name"
msgstr ""

#: includes/comments.php:131 includes/comments.php:132
msgid "Email"
msgstr ""

#: includes/comments.php:135 includes/comments.php:136
msgid "Website"
msgstr ""

#: includes/comments.php:140
msgid ""
"Save my name, email, and site URL in my browser for next time I post a "
"comment."
msgstr ""

#: includes/comments.php:149 includes/comments.php:150
msgctxt "noun"
msgid "Comment"
msgstr ""

#. Name of the theme
msgid "Verbosa"
msgstr ""

#. Description of the theme
msgid ""
"Are you a writer? An author? Or maybe a photographer? An artist? Perhaps you "
"do online reviews? Or are you just casually blogging about music, movies and "
"such? Do you like to ramble on? Are you a creator? Do you generate content "
"of any kind? Are we asking too many questions? Is this too much? Have we "
"crossed the line? Well then you should give Verbosa a try as she may have "
"all the tools needed to assist you and your creativity. Verbosa is all about "
"elegant typography, efficient use of contrast, spacing and simplicity. We "
"used all the tricks at our disposal to improve legibility, create emphasis "
"and generate a proper design flow that would make your content more inviting "
"to be read. Verbosa is also truly responsive, with a fluid layout, uses "
"microformats and microdata for best SEO results, takes great advantage of "
"featured images, supports Google fonts, has social menus with over 100 "
"social icons, is translation ready and RTL. And everything's editable via "
"the customizer with over 100 options! And as an extra, we've coded in a "
"fresh and exquisite perfume that will follow you everywhere once you install "
"the theme!"
msgstr ""

#. URI of the theme
msgid "http://www.cryoutcreations.eu/wordpress-themes/verbosa"
msgstr ""

#. Author of the theme
msgid "Cryout Creations"
msgstr ""

#. Author URI of the theme
msgid "http://www.cryoutcreations.eu"
msgstr ""
